Page MenuHomePhabricator

Managing the Twitter account September -December
Closed, ResolvedPublic

Description

Managing and finding a routine that works well for the new account https://twitter.com/WikiEduProgram.
In discussions with @Kippelboy, we've find a couple of things to consider:

  • We need to define who is our desired audience in order to successfully adapt our message: Wikimedians, educators, wikifriendly people in general?
  • What to tweet? Newsletter posts, relevant posts from the Facebook group, pages from Outreach Wiki and Meta Did you know there is an archive of...? Here's a learning pattern to deal with...?
  • What is a manageable frequency of activity? How many tweets per week is realistic? 3 scheduled tweets and additional retweets and answers to tweets? It's reasonable that the account is more active during live events.
  • Making a Tweet-Topic calendar will make scheduling tweets easy and it invites more people to contribute ideas. Here's a suggestion but it depends greatly on who we see as prime audience:
Monday:Stories from Program leaders e.g new and archived Newsletter posts
Wednesday:How to and tips e.g tips from Learning Patterns, Edu tool kit, manuals and translations.
Friday:Celebrations of success e.g awards, massive metrics, and more...
  • How we deal with Multilingualism: If we tweet in a non English language, we should offer a 2nd Tweet with an english translation
  • How we deal with @wikieducation (the twitter handle of Wiki Ed Foundation) when misquoting, missmentioning or similar : It will probably happen.

Event Timeline

SaraMortsell claimed this task.
SaraMortsell raised the priority of this task from to Needs Triage.
SaraMortsell updated the task description. (Show Details)
SaraMortsell added a project: Education-Collab.
SaraMortsell added subscribers: SaraMortsell, Kippelboy.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptOct 31 2015, 10:15 AM

Let's start discussing some of the topics:

  • Desired audience: IMHO our core audience, at least at the begining, are existing Wikimedians and open knowledge and education activisits and teachers.
    • What to Tweet? Tips, basic information, guides, reports, interviews: I'll prepare during this week a series of 25 Tweets (1 every 1 or 2 days, Monday to Friday, with different time zones) to see how it works. It would be great if we can RT from some bigger accounts (own Chapters or similar)
  • Tweet topic calendar:
  • November: will try with basic URL tips.
  • December: we can try with experiences and case studies

Depending on how we receive feedback we will improve our next schedules. Do you agree?

Selsharbaty-WMF triaged this task as High priority.Nov 2 2015, 11:32 AM
Selsharbaty-WMF set Security to None.
Selsharbaty-WMF awarded a token.

Thanks for great input!

I agree on audience. It also makes sense to set up one schedule and the improve it as we get feedback.
I guess scheduled tweets are visible to all of us who manage the account, for example in Tweetdeck. I just tried to add a scheduled tweet (Wikimedia Serbia post on WMF blog) to go out in about 7 hours.

Should we have a tweet topic calendar here, or on-wiki somewhere?

Yes! Feel free to start it wherever you think works better :-)

SaraMortsell closed this task as Resolved.Jan 20 2016, 8:56 AM